.wpdmi-bp-form {
  margin:0 auto;
  max-width:470px;
}

@media screen and (max-width: 768px) {
  .wpdmi-bp-form {
    max-width:320px;
  }
}

.wrap-bp_input {
  display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.bp_input {
  width:150px;
  height:150px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: 30px;
  line-height: 120%;
  text-align: center;
  background-color: #c73d34;
  color:#fff;
  /*border:2px solid #fff;*/
  margin:2px;
  cursor: pointer;
}

.bp_input.active {
  background-color: #cccccc;
  color: #c73d34;
}

.bp_input:nth-last-child(2), .bp_input:last-child {
  font-size: 18px;
}

.bp_input input {
  width: 50%;
  height: 30px;
  margin-top: 5px;
  outline: none;
  border: none;
  padding: 0 10px;
}

.bp_submit {
  display: block;
  padding:15px 40px;
  margin: 30px auto;
  border:none;
  outline: none;
  background-color: #a32023;
  color:#fff;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  cursor: pointer;
}

.bp_submit:disabled {
  background-color: #cccccc;
  color:#ffffff;
}

.bp_submit:hover {
  background-color: #cccccc;
  color: #a32023;
}

.bp_submit:disabled:hover {
  color:#ffffff;
}

.bp_submit:focus {
  border:none;
}

.wpdmi-bp-preloader {
  display: none;
  position: fixed;
  top:0;
  bottom:0;
  left:0;
  right:0;
  width:100%;
  height:100%;
  z-index: 999;
}

.wpdmi-bp-preloader__active {
  display:flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.wpdmi-bp-preloader img {
  position: relative;
  z-index: 99999;
}

.wpdmi-bp-preloader:before {
  content:'';
  background-color: #222222;
  position: absolute;
  width:100%;
  height:100%;
  opacity: .5;
}

.bp_result {
  max-width:320px;
  margin: 0 auto;
  margin-top: 10px;
  font-weight: 700;
  text-align: center;
  color:#a32023;
}